<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SourceFileLvl](./bitburner.sourcefilelvl.md)

## SourceFileLvl interface


**Signature:**

```typescript
interface SourceFileLvl 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[lvl](./bitburner.sourcefilelvl.lvl.md)


</td><td>


</td><td>

number


</td><td>

The level of the source file


</td></tr>
<tr><td>

[n](./bitburner.sourcefilelvl.n.md)


</td><td>


</td><td>

number


</td><td>

The number of the source file


</td></tr>
</tbody></table>

